# ldifio.h File Reference

## Detailed Description

Storage, parser, and builder classes for ldif operations.

Definition in file ldifio.h.

`#include "dll.h"`
`#include "ldif.h"`
`#include <memory>`
`#include <iostream>`
`#include <fstream>`

Include dependency graph for ldifio.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry

## Classes

class | Barry::LdifStore
| Storage class suitable for use in a RecordParser<> or RecordBuilder<>. More...